/* TKM */
:root {
    --LiButFS: 16px; /* Schriftgröße Links in Buttons */
    --LiButFW: bold; /* font-weight */
    --LiButC: #333333; /* farbe */
    --linkcolor: #0066cc; /* farbe für links */
    --linkcolor2: #0044bb; /* farbe für links */
    --bg-top: #000066;
    --mein-hintergrund: url('/img/logo_top.jpg'); 
}
.logotop {
    content: url('/i/logo_top1.png');
    padding: 2%;
}

@media (max-width: 1000px) {
    .logotop {
    content: url('/i/logo_top2.png');
    padding: 2%;
    }
}
@media (min-width: 1000px) {
.T-cont{ background-image: url('/img/bg_top.jpg');
    
}
    
}
